/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "O certificado deste site está vencido. Talvez você esteja estabelecendo uma conexão com um site que simula ser {0}, o que pode colocar em risco as suas informações confidenciais. Você deseja conectar-se a este site mesmo assim?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "O certificado deste site ainda não é válido. Você deve estar estabelecendo uma conexão com um site que simula ser {0}, o que pode colocar em risco as suas informações confidenciais. Você deseja conectar-se a este site mesmo assim?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "O certificado para este site é inválido. Você deve estar conectando-se a um site que simula ser {0}, o que pode colocar em risco suas informações confidenciais. Você deseja conectar-se a este site mesmo assim?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "O certificado para este site foi assinado por uma autoridade de certificação desconhecida. Você deve estar conectando-se a um site que simula ser {0}, o que pode colocar em risco suas informações confidenciais. Você deseja conectar-se a este site mesmo assim?";

/* Certificate trust verification prompt */
"Certificate Error" = "Erro de certificado";
"Always Trust" = "Confiar Sempre";
"Show Certificate" = "Mostrar Certificado";

/* Remember password on Windows */
"Save Password" = "Salvar Senha";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}.";
